### A free/open-source library for quantitative finance

Public Member Functions
GaussChebyshevIntegration Class Reference

Gauss-Chebyshev integration. More...

`#include <ql/math/integrals/gaussianquadratures.hpp>`

Inheritance diagram for GaussChebyshevIntegration:
[legend]

List of all members.

## Public Member Functions

| GaussChebyshevIntegration (Size n)

## Detailed Description

Gauss-Chebyshev integration.

This class performs a 1-dimensional Gauss-Chebyshev integration.

The weighting function is